Hlavní navigace

Tails 4.8 opravuje mnoho bezpečnostních chyb

Sdílet

David Ježek 1. 7. 2020
Tails hacker

Nová verze distribuce Tails už nemá Unsafe Browser v základu aktivní, neb s jeho pomocí bylo možné deanonymizovat uživatele (útočník mohl zneužít bezpečnostní slabiny v jiné aplikaci – například posláním phishing zprávy, která dorazí do Thunderbirdu, díky ní spustit na pozadí Unsafe Browser a získat tak např. IP adresu). Takový typ útoku je sice velmi nepravděpodobný, ale může být realizován třeba vládní agenturou či nějakou firmou. Proto Unsafe Browser ve výchozí konfiguraci končí. Jeho použití je nadále možné, ale je doporučeno jej pouštět jen pro konkrétní věci, které jinak nelze realizovat.

Další novinkou je nová vlastnost v Persistent Storage, kdy lze uložit osobní nastavení z uvítací obrazovky (prozatím v beta stádiu). S příští verzí Tails 4.9 (vyjde 28. července) zde přibude možnost ukládat třeba nastavení jazyka, klávesnice atd.

Z aplikací se sluší doplnit, že distribuce přechází na Linux 5.6.0. Dále je zde Tor Browser 9.5.1, Thunderbird 68.9.0 a řada opravených chyb. Jako vždy je doporučeno co nejdřív aktualizovat.

Našli jste v článku chybu?

Žádné názory